PRODUCT STUDIO
Зображення товару1 / 3
TP-Link / PRODUCT DOSSIER
TP-Link TL-SG2216
TP-Link TL-SG2216 V1 Комутатор
SKU: TL-SG2216 V1
TP-Link TL-SG2216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
TP-Link TL-SG2216 V1 Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Функції DHCP
Підтримка Power over Ethernet Poe
Ні
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Швидкість даних
10/100/1000 Mb/s
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Технологія кабелю
10BASE-T/100BASE-TX/1000Base-T
Кількість мідних портів Gigabit Ethernet
16
Кількість combo SFP портів
2
Статична безпека портів
Так
Швидкість подачі
23,8 Mpps
Оновлюване внедренне програмне забезпечення
Так
Фільтрація/захис BPDU
Так
Захист фільтрації Bpdu
Так
Підтримується алгоритм безпеки
SSH, SSL/TLS
Підтримка SSH/SSL
Так
Декларації про відповідність
Непрацюча вологість
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
10 - 90%
Блок Поживлення
AC
Діапазон робочих температур
0 - 40 °C
Діапазон робочих температур T T
32 - 104 °F
Розмір таблиці адрес
Глибина
Ширина
Jumbo-фрейми
10000
Підтримка Jumbo-фреймів
Так
Встановлення полиці
Так
Веб-керування
Так
Висота
Колір продукту
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Керування потоком публікацій
Так
Вимоги до обладнання
Microsoft® Windows® XP, Vista™ or Windows 7, Windows 8, MAC® OS, NetWare®, UNIX® or Linux.
Форм-фактор
Повний двозторний друк
Так
Глибина упаковки
250 mm
Ширина упаковки
528 mm
Висота упаковки
80 mm
Кеш пакунку
Вага пакунку
2,6 kg
Бренд
TP-Link
Категорія
Мережеві комутатори
Назва продукту
TL-SG2216
GTIN EAN UPC
6935364021092,
Категорія
Мережеві комутатори
Бренд
TP-Link
Назва продукту
TL-SG2216
Серія продукту
Продані ринки
NL, BE, GB, CZ, FR, ES, DE, PT, HU, IT, SE, AT, CA, DK, US, TR, FI, CH, UA, PL, AU, WW, ZA, GR, LU, RU, NZ, RO, IN, MX, KZ, BY, CY
Дата додавання до системи
2012-07-07
Дата виробництва
Код продукту
TL-SG2216 V1
Без вентилятора
Так
Підтримка MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2925
Підтримка мультикасту
Так
Функції віртуальної LAN
Multicast VLAN, Tagged VLAN, Voice VLAN
Журнал подій системи
Так
Підтримка SSH SSL
Так
Підтримка VLAN
Так
Півдуплекс
Так
Протоколи керування
SNMP, RMON, GUI, CLI
®